Bug 182593 - slab error on 1975-smp
slab error on 1975-smp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 10:45 EST by Darwin H. Webb
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 23:12:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-02-23 10:45:02 EST
Description of problem:

root logwatch e-mail;

WARNING:  Kernel Errors Present
     [<c0157d9d>] page_remove_rmap+0x64/0x7c     [<c010485f>]
error_code+0x4f/0x54 ...:  2 Time(s)
    slab error in cache_free_de ...:  1 Time(s)

Version-Release number of selected component (if applicable):

Linux newborn 2.6.15-1.1975_FC5smp #1 SMP Tue Feb 21 16:19:54 EST 2006 i686 i686
i386 GNU/Linux

How reproducible:
Don't know

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No appearent problems or error messages during yum, boot or usage?

Expected results:


Additional info:
Comment 1 Dave Jones 2006-02-23 22:18:15 EST
can you run 'dmesg' and paste that.  There should be the full error text there,
which is whats needed to diagnose this.
Comment 2 Darwin H. Webb 2006-02-24 12:35:24 EST
[root@newborn ~]# cd /var/log
[root@newborn log]# dmesg
Linux version 2.6.15-1.1975_FC5smp (bhcompile@hs20-bc1-4.build.redhat.com) (gcc
version 4.1.0 20060219 (Red Hat 4.1.0-0.29)) #1 SMP Tue Feb 21 16:19:54 EST 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e6000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003ff2fc00 (usable)
 BIOS-e820: 000000003ff2fc00 - 000000003ff30000 (ACPI NVS)
 BIOS-e820: 000000003ff30000 - 000000003ff40000 (ACPI data)
 BIOS-e820: 000000003ff40000 - 000000003fff0000 (ACPI NVS)
 BIOS-e820: 000000003fff0000 - 0000000040000000 (reserved)
 BIOS-e820: 00000000fecf0000 - 00000000fecf1000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
127MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000ff780
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 261935
  DMA zone: 4096 pages, LIFO batch:0
  DMA32 zone: 0 pages, LIFO batch:0
  Normal zone: 225280 pages, LIFO batch:31
  HighMem zone: 32559 pages, LIFO batch:7
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP (v000 ACPIAM                                ) @ 0x000f61e0
ACPI: RSDT (v001 INTEL  D865GBF  0x20050307 MSFT 0x00000097) @ 0x3ff30000
ACPI: FADT (v002 INTEL  D865GBF  0x20050307 MSFT 0x00000097) @ 0x3ff30200
ACPI: MADT (v001 INTEL  D865GBF  0x20050307 MSFT 0x00000097) @ 0x3ff30300
ACPI: ASF! (v016 LEGEND I865PASF 0x00000001 MSFT 0x0100000d) @ 0x3ff34680
ACPI: TCPA (v001 INTEL  TBLOEMID 0x00000001 MSFT 0x00000097) @ 0x3ff34719
ACPI: WDDT (v001 INTEL  OEMWDDT  0x00000001 MSFT 0x0100000d) @ 0x3ff3474d
ACPI: DSDT (v001 INTEL  D865GBF  0x00000001 MSFT 0x0100000d) @ 0x00000000
ACPI: PM-Timer IO Port: 0x408
ACPI: Local APIC enabled (0).
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:2 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:2 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
Overriding APIC driver with bigsmp
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Physflat.  Using 1 I/O APICs
LAPIC enabled (0), calling get_smp_config
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 50000000 (gap: 40000000:becf0000)
Built 1 zonelists
Kernel command line: ro root=/dev/VolGroupFC501/LogVolFC501 rhgb quiet
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c0425000 soft=c0405000
PID hash table entries: 4096 (order: 12, 65536 bytes)
Detected 2394.308 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1029480k/1047740k available (2012k kernel code, 17544k reserved, 844k
data, 208k init, 130236k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 4796.87 BogoMIPS (lpj=9593752)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Thermal monitoring enabled
Checking 'hlt' instruction... OK.
CPU0: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 09
Leaving ESR disabled.
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c0426000 soft=c0406000
Initializing CPU#1
Leaving ESR disabled.
Calibrating delay using timer specific routine.. 4788.39 BogoMIPS (lpj=9576782)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 09
Total of 2 processors activated (9585.26 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking TSC synchronization across 2 CPUs: passed.
Brought up 2 CPUs
migration_cost=4000
checking if image is initramfs... it is
Freeing initrd memory: 1640k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 3.00 entry at 0xf0031, last bus=2
PCI: Using configuration type 1
ACPI: Subsystem revision 20060127
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 0400-047f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region 0500-053f claimed by ICH4 GPIO
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
ACPI: Power Resource [URP1] (off)
ACPI: Power Resource [FDDP] (off)
ACPI: Power Resource [LPTP] (off)
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
pnp: 00:0c: ioport range 0x400-0x47f could not be reserved
pnp: 00:0c: ioport range 0x680-0x6ff has been reserved
pnp: 00:0c: ioport range 0x500-0x53f has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: disabled.
  MEM window: fc000000-fdffffff
  PREFETCH window: f0000000-f7ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: c000-cfff
  MEM window: fe000000-fe0fffff
  PREFETCH window: 50000000-500fffff
PCI: Setting latency timer of device 0000:00:1e.0 to 64
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
audit: initializing netlink socket (disabled)
audit(1140721114.692:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key B03C473126EDE2D1
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU1] (supports 8 throttling states)
ACPI: Processor [CPU2] (supports 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 865 Chipset.
agpgart: AGP aperture is 64M @ 0xf8000000
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH5: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 16
ICH5: chipset revision 2
ICH5: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: WDC WD1600JB-00EVA0, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: DVD-ROM DVD-16X6S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 512KiB
hda: 312581808 sectors (160041 MB) w/8192KiB Cache, CHS=19457/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3 hda4 < hda5 >
hdc: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
input: AT Translated Set 2 keyboard as /class/input/input0
IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
ACPI wakeup devices:
TANA P0P3 AC97 USB0 USB1 USB2 USB3 USB7 UAR1 SLPB
ACPI: (supports S0 S1 S4 S5)
Freeing unused kernel memory: 208k freed
Write protecting the kernel read-only data: 368k
input: ImPS/2 Generic Wheel Mouse as /class/input/input1
device-mapper: 4.5.0-ioctl (2005-10-04) initialised: dm-devel@redhat.com
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 6 roles, 1135 types, 133 bools, 1 sens, 256 cats
security:  55 classes, 37666 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
hw_random hardware driver 1.0.0 loaded
ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.5 to 64
natsemi dp8381x driver, version 1.07+LK1.0.17, Sep 27, 2002
  originally by Donald Becker <becker@scyld.com>
  http://www.scyld.com/network/natsemi.html
  2.4.x kernel port by Jeff Garzik, Tjeerd Mulder
intel8x0_measure_ac97_clock: measured 55006 usecs
intel8x0: clocking to 48000
ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 22 (level, low) -> IRQ 18
natsemi eth0: NatSemi DP8381[56] at 0xfe010000 (0000:02:01.0),
00:40:f4:5f:cf:43, IRQ 18, port TP.
USB Universal Host Controller Interface driver v2.3
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 19, io base 0x0000e000
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 20, io base 0x0000e400
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 16, io base 0x0000e800
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 19, io base 0x0000ec00
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: irq 21, io mem 0xfe100000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
usb 3-2: new full speed USB device using uhci_hcd and address 2
usb 3-2: configuration #1 chosen from 1 choice
SCSI subsystem initialized
Initializing USB Mass Storage driver...
scsi0 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 2
usb-storage: waiting for device to settle before scanning
usbcore: registered new driver usb-storage
USB Mass Storage support registered.
  Vendor: Y-E DATA  Model: CF Card Reader    Rev: 1.03
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: Y-E DATA  Model: SM Card Reader    Rev: 1.03
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: Y-E DATA  Model: MS Card Reader    Rev: 1.03
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: Y-E DATA  Model: SD Card Reader    Rev: 1.03
  Type:   Direct-Access                      ANSI SCSI revision: 02
usb-storage: device scan complete
sd 0:0:0:0: Attached scsi removable disk sda
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:1: Attached scsi removable disk sdb
sd 0:0:0:1: Attached scsi generic sg1 type 0
sd 0:0:0:2: Attached scsi generic sg2 type 0
 0:0:0:3: Attached scsi generic sg3 type 0
sd 0:0:0:2: Attached scsi removable disk sdc
sd 0:0:0:3: Attached scsi removable disk sdd
Non-volatile memory driver v1.2
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ACPI: Sleep Button (CM) [SLPB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda3, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
kjournald starting.  Commit interval 5 seconds
EXT3 FS on dm-1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev dm-1, type ext3), uses xattr
audit(1140749955.449:2): avc:  denied  { write } for  pid=1481 comm="mount"
name="blkid.tab" dev=dm-0 ino=2294938 scontext=system_u:system_r:mount_t:s0
tcontext=user_u:object_r:etc_t:s0 tclass=file
audit(1140749956.145:3): avc:  denied  { write } for  pid=1546 comm="swapon"
name="blkid.tab" dev=dm-0 ino=2294938 scontext=system_u:system_r:fsadm_t:s0
tcontext=user_u:object_r:etc_t:s0 tclass=file
Adding 3145720k swap on /dev/VolGroupFC501/LogVolFC5swap.  Priority:-1 extents:1
across:3145720k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8185 buckets, 65480 max) - 232 bytes per conntrack
eth0: DSPCFG accepted after 0 usec.
eth0: link up.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
ppdev: user-space parallel port driver
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first
eth0: no IPv6 routers present
Unable to handle kernel paging request at virtual address 6363665f
 printing eip:
00800000
*pde = 6b6b6b6b
Oops: 0000 [#1]
SMP
last sysfs file: /block/hda/hda1/size
Modules linked in: ppdev autofs4 sunrpc ip_conntrack_netbios_ns ipt_REJECT
xt_state ip_conntrack nfnetlink xt_tcpudp iptable_filter ip_tables x_tables
video button battery ac ipv6 lp parport_pc parport floppy nvram sg sd_mod
usb_storage scsi_mod ehci_hcd uhci_hcd natsemi snd_intel8x0 snd_ac97_codec
snd_ac97_bus snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device
snd_pcm_oss snd_mixer_oss snd_pcm snd_timer snd hw_random i2c_i801 soundcore
i2c_core snd_page_alloc dm_snapshot dm_zero dm_mirror dm_mod ext3 jbd
CPU:    1
EIP:    0060:[<00800000>]    Not tainted VLI
EFLAGS: 00210292   (2.6.15-1.1975_FC5smp #1)
EIP is at 0x800000
eax: 00000000   ebx: f7db2200   ecx: f0a6df5c   edx: 00000010
esi: f7db2030   edi: f14e5004   ebp: 00000000   esp: f0a6dfa8
ds: 007b   es: 007b   ss: 0068
Process gnome-settings- (pid: 2565, threadinfo=f0a6d000 task=f1e23290)
Stack: <0>00000001 00000003 bff1f7f4 08966978 c0103d39 00000003 0000541b bff1f7f4
       bff1f7f4 08966978 bff1f7a8 ffffffda c010007b 0000007b 00000036 001a5402
       00000073 00200216 bff1f784 0000007b 00000000 00000000
Call Trace:
 [<c0103d39>] syscall_call+0x7/0xb    <0>Code:  Bad EIP value.
Continuing in 1 seconds.
Comment 3 Darwin H. Webb 2006-02-24 13:57:32 EST
Actually, this may be the orginal error and the one above occurred last nigh
during a files copy from a samba share. This one looks more serious.

Feb 22 18:44:40 Host6 syslogd 1.4.1: restart.
Feb 22 18:44:41 Host6 kernel: klogd 1.4.1, log source = /proc/kmsg started.
Feb 22 18:44:41 Host6 kernel: Linux version 2.6.15-1.1975_FC5smp
(bhcompile@hs20-bc1-4.build.redhat.com) (gcc version 4.1.0 20060219 (Red Hat
4.1.0-0.29)) #1 SMP Tue Feb 21 16:19:54 EST 2006
Feb 22 18:44:41 Host6 kernel: BIOS-provided physical RAM map:
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 0000000000000000 - 000000000009fc00
(usable)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 000000000009fc00 - 00000000000a0000
(reserved)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 00000000000e6000 - 0000000000100000
(reserved)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 0000000000100000 - 000000003ff2fc00
(usable)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 000000003ff2fc00 - 000000003ff30000
(ACPI NVS)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 000000003ff30000 - 000000003ff40000
(ACPI data)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 000000003ff40000 - 000000003fff0000
(ACPI NVS)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 000000003fff0000 - 0000000040000000
(reserved)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 00000000fecf0000 - 00000000fecf1000
(reserved)
Feb 22 18:44:41 Host6 kernel:  BIOS-e820: 00000000fed20000 - 00000000feda0000
(reserved)
Feb 22 18:44:41 Host6 kernel: 127MB HIGHMEM available.
Feb 22 18:44:41 Host6 kernel: 896MB LOWMEM available.
Feb 22 18:44:42 Host6 rpc.statd[1814]: Version 1.0.8-rc2 Starting
Feb 22 18:44:42 Host6 kernel: found SMP MP-table at 000ff780
Feb 22 18:44:43 Host6 kernel: Using x86 segment limits to approximate NX protection
Feb 22 18:44:43 Host6 kernel: DMI 2.3 present.
Feb 22 18:44:43 Host6 kernel: Using APIC driver default
Feb 22 18:44:43 Host6 kernel: ACPI: PM-Timer IO Port: 0x408
Feb 22 18:44:43 Host6 kernel: ACPI: Local APIC enabled (0).
Feb 22 18:44:43 Host6 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Feb 22 18:44:43 Host6 kernel: Processor #0 15:2 APIC version 20
Feb 22 18:44:43 Host6 kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Feb 22 18:44:43 Host6 kernel: Processor #1 15:2 APIC version 20
Feb 22 18:44:43 Host6 kernel: ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
Feb 22 18:44:43 Host6 kernel: ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
Feb 22 18:44:43 Host6 kernel: Overriding APIC driver with bigsmp
Feb 22 18:44:43 Host6 kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000]
gsi_base[0])
Feb 22 18:44:43 Host6 kernel: IOAPIC[0]: apic_id 2, version 32, address
0xfec00000, GSI 0-23
Feb 22 18:44:43 Host6 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2
dfl dfl)
Feb 22 18:44:43 Host6 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Feb 22 18:44:43 Host6 kernel: Enabling APIC mode:  Physflat.  Using 1 I/O APICs
Feb 22 18:44:43 Host6 kernel: LAPIC enabled (0), calling get_smp_config
Feb 22 18:44:43 Host6 kernel: Using ACPI (MADT) for SMP configuration information
Feb 22 18:44:43 Host6 kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:becf0000)
Feb 22 18:44:43 Host6 kernel: Built 1 zonelists
Feb 22 18:44:43 Host6 kernel: Kernel command line: ro
root=/dev/VolGroupFC501/LogVolFC501 rhgb quiet
Feb 22 18:44:43 Host6 kernel: Enabling fast FPU save and restore... done.
Feb 22 18:44:43 Host6 kernel: Enabling unmasked SIMD FPU exception support... done.
Feb 22 18:44:43 Host6 kernel: Initializing CPU#0
Feb 22 18:44:43 Host6 kernel: CPU 0 irqstacks, hard=c0425000 soft=c0405000
Feb 22 18:44:43 Host6 kernel: PID hash table entries: 4096 (order: 12, 65536 bytes)
Feb 22 18:44:43 Host6 kernel: Detected 2394.350 MHz processor.
Feb 22 18:44:43 Host6 kernel: Using pmtmr for high-res timesource
Feb 22 18:44:43 Host6 kernel: Console: colour VGA+ 80x25
Feb 22 18:44:43 Host6 kernel: Dentry cache hash table entries: 131072 (order: 7,
524288 bytes)
Feb 22 18:44:43 Host6 kernel: Inode-cache hash table entries: 65536 (order: 6,
262144 bytes)
Feb 22 18:44:43 Host6 kernel: Memory: 1029480k/1047740k available (2012k kernel
code, 17544k reserved, 844k data, 208k init, 130236k highmem)
Feb 22 18:44:43 Host6 kernel: Checking if this processor honours the WP bit even
in supervisor mode... Ok.
Feb 22 18:44:43 Host6 kernel: Calibrating delay using timer specific routine..
4796.99 BogoMIPS (lpj=9593985)
Feb 22 18:44:43 Host6 kernel: Security Framework v1.0.0 initialized
Feb 22 18:44:43 Host6 kernel: SELinux:  Initializing.
Feb 22 18:44:43 Host6 kernel: SELinux:  Starting in permissive mode
Feb 22 18:44:44 Host6 kernel: selinux_register_security:  Registering secondary
module capability
Feb 22 18:44:44 Host6 kernel: Capability LSM initialized as secondary
Feb 22 18:44:44 Host6 kernel: Mount-cache hash table entries: 512
Feb 22 18:44:44 Host6 kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Feb 22 18:44:44 Host6 kernel: CPU: L2 cache: 512K
Feb 22 18:44:44 Host6 kernel: CPU: Physical Processor ID: 0
Feb 22 18:44:44 Host6 kernel: Intel machine check architecture supported.
Feb 22 18:44:44 Host6 kernel: Intel machine check reporting enabled on CPU#0.
Feb 22 18:44:44 Host6 kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
Feb 22 18:44:44 Host6 kernel: CPU0: Thermal monitoring enabled
Feb 22 18:44:44 Host6 kernel: Checking 'hlt' instruction... OK.
Feb 22 18:44:44 Host6 kernel: CPU0: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 09
Feb 22 18:44:44 Host6 kernel: Leaving ESR disabled.
Feb 22 18:44:44 Host6 kernel: Booting processor 1/1 eip 3000
Feb 22 18:44:44 Host6 kernel: CPU 1 irqstacks, hard=c0426000 soft=c0406000
Feb 22 18:44:44 Host6 kernel: Initializing CPU#1
Feb 22 18:44:44 Host6 kernel: Leaving ESR disabled.
Feb 22 18:44:44 Host6 kernel: Calibrating delay using timer specific routine..
4788.35 BogoMIPS (lpj=9576716)
Feb 22 18:44:44 Host6 kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Feb 22 18:44:44 Host6 kernel: CPU: L2 cache: 512K
Feb 22 18:44:44 Host6 kernel: CPU: Physical Processor ID: 0
Feb 22 18:44:44 Host6 kernel: Intel machine check architecture supported.
Feb 22 18:44:44 Host6 kernel: Intel machine check reporting enabled on CPU#1.
Feb 22 18:44:44 Host6 kernel: CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
Feb 22 18:44:44 Host6 kernel: CPU1: Thermal monitoring enabled
Feb 22 18:44:44 Host6 kernel: CPU1: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 09
Feb 22 18:44:44 Host6 kernel: Total of 2 processors activated (9585.35 BogoMIPS).
Feb 22 18:44:44 Host6 kernel: ENABLING IO-APIC IRQs
Feb 22 18:44:44 Host6 kernel: ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Feb 22 18:44:44 Host6 kernel: checking TSC synchronization across 2 CPUs: passed.
Feb 22 18:44:44 Host6 kernel: Brought up 2 CPUs
Feb 22 18:44:44 Host6 kernel: migration_cost=4000
Feb 22 18:44:44 Host6 kernel: checking if image is initramfs... it is
Feb 22 18:44:44 Host6 kernel: Freeing initrd memory: 1640k freed
Feb 22 18:44:44 Host6 kernel: NET: Registered protocol family 16
Feb 22 18:44:44 Host6 kernel: ACPI: bus type pci registered
Feb 22 18:44:44 Host6 kernel: PCI: PCI BIOS revision 3.00 entry at 0xf0031, last
bus=2
Feb 22 18:44:44 Host6 kernel: PCI: Using configuration type 1
Feb 22 18:44:44 Host6 kernel: ACPI: Subsystem revision 20060127
Feb 22 18:44:44 Host6 kernel: ACPI: Interpreter enabled
Feb 22 18:44:44 Host6 kernel: ACPI: Using IOAPIC for interrupt routing
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb 22 18:44:44 Host6 kernel: PCI quirk: region 0400-047f claimed by ICH4
ACPI/GPIO/TCO
Feb 22 18:44:44 Host6 kernel: PCI quirk: region 0500-053f claimed by ICH4 GPIO
Feb 22 18:44:44 Host6 kernel: PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Feb 22 18:44:44 Host6 kernel: PCI: Transparent bridge - 0000:00:1e.0
Feb 22 18:44:44 Host6 kernel: ACPI: Power Resource [URP1] (off)
Feb 22 18:44:44 Host6 kernel: ACPI: Power Resource [FDDP] (off)
Feb 22 18:44:44 Host6 kernel: ACPI: Power Resource [LPTP] (off)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9
10 *11 12 14 15)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 7 9
10 11 12 14 15)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9
10 11 12 14 15)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 9
10 11 12 14 15)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9
10 11 12 14 15) *0, disabled.
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9
10 11 12 14 15) *0, disabled.
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9
*10 11 12 14 15)
Feb 22 18:44:44 Host6 kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9
*10 11 12 14 15)
Feb 22 18:44:44 Host6 kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Feb 22 18:44:44 Host6 kernel: pnp: PnP ACPI init
Feb 22 18:44:44 Host6 kernel: pnp: PnP ACPI: found 14 devices
Feb 22 18:44:44 Host6 kernel: usbcore: registered new driver usbfs
Feb 22 18:44:44 Host6 kernel: usbcore: registered new driver hub
Feb 22 18:44:44 Host6 kernel: PCI: Using ACPI for IRQ routing
Feb 22 18:44:44 Host6 kernel: PCI: If a device doesn't work, try "pci=routeirq".
 If it helps, post a report
Feb 22 18:44:44 Host6 kernel: pnp: 00:0c: ioport range 0x400-0x47f could not be
reserved
Feb 22 18:44:44 Host6 kernel: pnp: 00:0c: ioport range 0x680-0x6ff has been reserved
Feb 22 18:44:44 Host6 kernel: pnp: 00:0c: ioport range 0x500-0x53f has been reserved
Feb 22 18:44:44 Host6 kernel: PCI: Bridge: 0000:00:01.0
Feb 22 18:44:44 Host6 kernel:   IO window: disabled.
Feb 22 18:44:44 Host6 kernel:   MEM window: fc000000-fdffffff
Feb 22 18:44:44 Host6 kernel:   PREFETCH window: f0000000-f7ffffff
Feb 22 18:44:44 Host6 kernel: PCI: Bridge: 0000:00:1e.0
Feb 22 18:44:44 Host6 kernel:   IO window: c000-cfff
Feb 22 18:44:44 Host6 kernel:   MEM window: fe000000-fe0fffff
Feb 22 18:44:44 Host6 kernel:   PREFETCH window: 50000000-500fffff
Feb 22 18:44:44 Host6 kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version
1.16ac)
Feb 22 18:44:44 Host6 kernel: apm: disabled - APM is not SMP safe.
Feb 22 18:44:44 Host6 kernel: audit: initializing netlink socket (disabled)
Feb 22 18:44:44 Host6 kernel: audit(1140633851.548:1): initialized
Feb 22 18:44:44 Host6 kernel: highmem bounce pool size: 64 pages
Feb 22 18:44:44 Host6 kernel: Total HugeTLB memory allocated, 0
Feb 22 18:44:44 Host6 kernel: VFS: Disk quotas dquot_6.5.1
Feb 22 18:44:44 Host6 kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Feb 22 18:44:44 Host6 kernel: SELinux:  Registering netfilter hooks
Feb 22 18:44:44 Host6 kernel: Initializing Cryptographic API
Feb 22 18:44:44 Host6 kernel: ksign: Installing public key data
Feb 22 18:44:44 Host6 kernel: Loading keyring
Feb 22 18:44:44 Host6 kernel: - Added public key B03C473126EDE2D1
Feb 22 18:44:44 Host6 kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Feb 22 18:44:44 Host6 kernel: io scheduler noop registered
Feb 22 18:44:44 Host6 kernel: io scheduler anticipatory registered
Feb 22 18:44:44 Host6 kernel: io scheduler deadline registered
Feb 22 18:44:44 Host6 kernel: io scheduler cfq registered (default)
Feb 22 18:44:44 Host6 kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb 22 18:44:44 Host6 kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
Feb 22 18:44:44 Host6 kernel: ACPI: Processor [CPU2] (supports 8 throttling states)
Feb 22 18:44:44 Host6 kernel: isapnp: Scanning for PnP cards...
Feb 22 18:44:44 Host6 kernel: isapnp: No Plug & Play device found
Feb 22 18:44:44 Host6 kernel: Real Time Clock Driver v1.12ac
Feb 22 18:44:44 Host6 kernel: Linux agpgart interface v0.101 (c) Dave Jones
Feb 22 18:44:44 Host6 kernel: agpgart: Detected an Intel 865 Chipset.
Feb 22 18:44:45 Host6 kernel: agpgart: AGP aperture is 64M @ 0xf8000000
Feb 22 18:44:45 Host6 kernel: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M]
at 0x60,0x64 irq 1,12
Feb 22 18:44:45 Host6 kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Feb 22 18:44:45 Host6 kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Feb 22 18:44:45 Host6 kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Feb 22 18:44:45 Host6 kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 22 18:44:45 Host6 kernel: 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 22 18:44:45 Host6 kernel: RAMDISK driver initialized: 16 RAM disks of 16384K
size 1024 blocksize
Feb 22 18:44:45 Host6 kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Feb 22 18:44:45 Host6 kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Feb 22 18:44:45 Host6 kernel: ICH5: IDE controller at PCI slot 0000:00:1f.1
Feb 22 18:44:45 Host6 kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Feb 22 18:44:45 Host6 kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18
(level, low) -> IRQ 16
Feb 22 18:44:45 Host6 kernel: ICH5: chipset revision 2
Feb 22 18:44:45 Host6 kernel: ICH5: not 100% native mode: will probe irqs later
Feb 22 18:44:45 Host6 kernel:     ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings:
hda:DMA, hdb:pio
Feb 22 18:44:45 Host6 kernel:     ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings:
hdc:DMA, hdd:pio
Feb 22 18:44:45 Host6 kernel: hda: WDC WD1600JB-00EVA0, ATA DISK drive
Feb 22 18:44:45 Host6 kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Feb 22 18:44:45 Host6 kernel: hdc: DVD-ROM DVD-16X6S, ATAPI CD/DVD-ROM drive
Feb 22 18:44:45 Host6 kernel: ide1 at 0x170-0x177,0x376 on irq 15
Feb 22 18:44:45 Host6 kernel: hda: max request size: 512KiB
Feb 22 18:44:45 Host6 kernel: hda: 312581808 sectors (160041 MB) w/8192KiB
Cache, CHS=19457/255/63, UDMA(100)
Feb 22 18:44:45 Host6 kernel: hda: cache flushes supported
Feb 22 18:44:45 Host6 kernel:  hda: hda1 hda2 hda3 hda4 < hda5 >
Feb 22 18:44:45 Host6 kernel: hdc: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
Feb 22 18:44:45 Host6 kernel: Uniform CD-ROM driver Revision: 3.20
Feb 22 18:44:45 Host6 kernel: ide-floppy driver 0.99.newide
Feb 22 18:44:45 Host6 kernel: usbcore: registered new driver libusual
Feb 22 18:44:45 Host6 kernel: usbcore: registered new driver hiddev
Feb 22 18:44:45 Host6 kernel: usbcore: registered new driver usbhid
Feb 22 18:44:45 Host6 kernel: drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Feb 22 18:44:45 Host6 kernel: mice: PS/2 mouse device common for all mice
Feb 22 18:44:45 Host6 kernel: md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Feb 22 18:44:45 Host6 kernel: md: bitmap version 4.39
Feb 22 18:44:45 Host6 kernel: NET: Registered protocol family 2
Feb 22 18:44:45 Host6 kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Feb 22 18:44:45 Host6 kernel: IP route cache hash table entries: 65536 (order:
6, 262144 bytes)
Feb 22 18:44:45 Host6 kernel: TCP established hash table entries: 131072 (order:
9, 2621440 bytes)
Feb 22 18:44:45 Host6 kernel: TCP bind hash table entries: 65536 (order: 8,
1310720 bytes)
Feb 22 18:44:45 Host6 kernel: TCP: Hash tables configured (established 131072
bind 65536)
Feb 22 18:44:45 Host6 kernel: TCP reno registered
Feb 22 18:44:45 Host6 kernel: TCP bic registered
Feb 22 18:44:45 Host6 kernel: Initializing IPsec netlink socket
Feb 22 18:44:45 Host6 kernel: NET: Registered protocol family 1
Feb 22 18:44:45 Host6 kernel: NET: Registered protocol family 17
Feb 22 18:44:45 Host6 kernel: Using IPI No-Shortcut mode
Feb 22 18:44:45 Host6 kernel: ACPI wakeup devices:
Feb 22 18:44:45 Host6 kernel: TANA P0P3 AC97 USB0 USB1 USB2 USB3 USB7 UAR1 SLPB
Feb 22 18:44:45 Host6 kernel: ACPI: (supports S0 S1 S4 S5)
Feb 22 18:44:45 Host6 kernel: Freeing unused kernel memory: 208k freed
Feb 22 18:44:45 Host6 kernel: Write protecting the kernel read-only data: 368k
Feb 22 18:44:45 Host6 kernel: input: ImPS/2 Generic Wheel Mouse as
/class/input/input1
Feb 22 18:44:45 Host6 kernel: device-mapper: 4.5.0-ioctl (2005-10-04)
initialised: dm-devel@redhat.com
Feb 22 18:44:45 Host6 kernel: kjournald starting.  Commit interval 5 seconds
Feb 22 18:44:45 Host6 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb 22 18:44:45 Host6 kernel: security:  3 users, 6 roles, 1135 types, 133
bools, 1 sens, 256 cats
Feb 22 18:44:45 Host6 kernel: security:  55 classes, 37656 rules
Feb 22 18:44:45 Host6 kernel: SELinux:  Completing initialization.
Feb 22 18:44:45 Host6 kernel: SELinux:  Setting up existing superblocks.
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev dm-0, type ext3), uses xattr
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev debugfs, type debugfs),
uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev selinuxfs, type
selinuxfs), uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev mqueue, type mqueue),
uses transition SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev hugetlbfs, type
hugetlbfs), uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev devpts, type devpts),
uses transition SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev eventpollfs, type
eventpollfs), uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev inotifyfs, type
inotifyfs), uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev futexfs, type futexfs),
uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev pipefs, type pipefs),
uses task SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev sockfs, type sockfs),
uses task SIDs
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev cpuset, type cpuset),
not configured for labeling
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev proc, type proc), uses
genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev bdev, type bdev), uses
genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev rootfs, type rootfs),
uses genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev sysfs, type sysfs), uses
genfs_contexts
Feb 22 18:44:45 Host6 kernel: SELinux: initialized (dev usbfs, type usbfs), uses
genfs_contexts
Feb 22 18:44:45 Host6 kernel: hw_random hardware driver 1.0.0 loaded
Feb 22 18:44:45 Host6 kernel: natsemi dp8381x driver, version 1.07+LK1.0.17, Sep
27, 2002
Feb 22 18:44:45 Host6 kernel:   originally by Donald Becker <becker@scyld.com>
Feb 22 18:44:45 Host6 kernel:   http://www.scyld.com/network/natsemi.html
Feb 22 18:44:45 Host6 kernel:   2.4.x kernel port by Jeff Garzik, Tjeerd Mulder
Feb 22 18:44:45 Host6 kernel: ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 22
(level, low) -> IRQ 17
Feb 22 18:44:45 Host6 kernel: natsemi eth0: NatSemi DP8381[56] at 0xfe010000
(0000:02:01.0), 00:40:f4:5f:cf:43, IRQ 17, port TP.
Feb 22 18:44:45 Host6 kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17
(level, low) -> IRQ 18
Feb 22 18:44:45 Host6 kernel: intel8x0_measure_ac97_clock: measured 54887 usecs
Feb 22 18:44:45 Host6 kernel: intel8x0: clocking to 48000
Feb 22 18:44:45 Host6 kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23
(level, low) -> IRQ 19
Feb 22 18:44:45 Host6 kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Feb 22 18:44:45 Host6 kernel: ehci_hcd 0000:00:1d.7: debug port 1
Feb 22 18:44:45 Host6 kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 1
Feb 22 18:44:45 Host6 kernel: ehci_hcd 0000:00:1d.7: irq 19, io mem 0xfe100000
Feb 22 18:44:45 Host6 kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00,
driver 10 Dec 2004
Feb 22 18:44:45 Host6 kernel: usb usb1: configuration #1 chosen from 1 choice
Feb 22 18:44:45 Host6 kernel: hub 1-0:1.0: USB hub found
Feb 22 18:44:45 Host6 kernel: hub 1-0:1.0: 8 ports detected
Feb 22 18:44:45 Host6 kernel: USB Universal Host Controller Interface driver v2.3
Feb 22 18:44:45 Host6 kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16
(level, low) -> IRQ 20
Feb 22 18:44:45 Host6 kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Feb 22 18:44:45 Host6 kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 2
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.0: irq 20, io base 0x0000e000
Feb 22 18:44:46 Host6 kernel: usb usb2: configuration #1 chosen from 1 choice
Feb 22 18:44:46 Host6 kernel: hub 2-0:1.0: USB hub found
Feb 22 18:44:46 Host6 kernel: hub 2-0:1.0: 2 ports detected
Feb 22 18:44:46 Host6 kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19
(level, low) -> IRQ 21
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 3
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.1: irq 21, io base 0x0000e400
Feb 22 18:44:46 Host6 kernel: usb usb3: configuration #1 chosen from 1 choice
Feb 22 18:44:46 Host6 kernel: hub 3-0:1.0: USB hub found
Feb 22 18:44:46 Host6 kernel: hub 3-0:1.0: 2 ports detected
Feb 22 18:44:46 Host6 kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 16
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 4
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.2: irq 16, io base 0x0000e800
Feb 22 18:44:46 Host6 kernel: usb usb4: configuration #1 chosen from 1 choice
Feb 22 18:44:46 Host6 kernel: hub 4-0:1.0: USB hub found
Feb 22 18:44:46 Host6 kernel: hub 4-0:1.0: 2 ports detected
Feb 22 18:44:46 Host6 kernel: ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16
(level, low) -> IRQ 20
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.3: UHCI Host Controller
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.3: new USB bus registered,
assigned bus number 5
Feb 22 18:44:46 Host6 kernel: uhci_hcd 0000:00:1d.3: irq 20, io base 0x0000ec00
Feb 22 18:44:46 Host6 kernel: usb usb5: configuration #1 chosen from 1 choice
Feb 22 18:44:46 Host6 kernel: hub 5-0:1.0: USB hub found
Feb 22 18:44:46 Host6 kernel: hub 5-0:1.0: 2 ports detected
Feb 22 18:44:46 Host6 kernel: usb 4-2: new full speed USB device using uhci_hcd
and address 2
Feb 22 18:44:46 Host6 kernel: usb 4-2: configuration #1 chosen from 1 choice
Feb 22 18:44:46 Host6 kernel: SCSI subsystem initialized
Feb 22 18:44:46 Host6 kernel: Initializing USB Mass Storage driver...
Feb 22 18:44:46 Host6 kernel: scsi0 : SCSI emulation for USB Mass Storage devices
Feb 22 18:44:46 Host6 kernel: usbcore: registered new driver usb-storage
Feb 22 18:44:46 Host6 kernel: USB Mass Storage support registered.
Feb 22 18:44:46 Host6 kernel: Non-volatile memory driver v1.2
Feb 22 18:44:46 Host6 kernel: Floppy drive(s): fd0 is 1.44M
Feb 22 18:44:46 Host6 kernel: FDC 0 is a National Semiconductor PC87306
Feb 22 18:44:46 Host6 kernel: parport: PnPBIOS parport detected.
Feb 22 18:44:46 Host6 kernel: parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Feb 22 18:44:46 Host6 kernel: lp0: using parport0 (interrupt-driven).
Feb 22 18:44:46 Host6 kernel: lp0: console ready
Feb 22 18:44:46 Host6 kernel: SELinux: initialized (dev ramfs, type ramfs), uses
genfs_contexts
Feb 22 18:44:46 Host6 kernel: NET: Registered protocol family 10
Feb 22 18:44:46 Host6 kernel: lo: Disabled Privacy Extensions
Feb 22 18:44:46 Host6 kernel: IPv6 over IPv4 tunneling driver
Feb 22 18:44:46 Host6 kernel:   Vendor: Y-E DATA  Model: CF Card Reader    Rev: 1.03
Feb 22 18:44:46 Host6 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 02
Feb 22 18:44:46 Host6 kernel:   Vendor: Y-E DATA  Model: SM Card Reader    Rev: 1.03
Feb 22 18:44:46 Host6 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 02
Feb 22 18:44:46 Host6 kernel:   Vendor: Y-E DATA  Model: MS Card Reader    Rev: 1.03
Feb 22 18:44:46 Host6 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 02
Feb 22 18:44:46 Host6 kernel:   Vendor: Y-E DATA  Model: SD Card Reader    Rev: 1.03
Feb 22 18:44:46 Host6 kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 02
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:0: Attached scsi removable disk sda
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:1: Attached scsi removable disk sdb
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:1: Attached scsi generic sg1 type 0
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:2: Attached scsi generic sg2 type 0
Feb 22 18:44:46 Host6 kernel:  0:0:0:3: Attached scsi generic sg3 type 0
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:2: Attached scsi removable disk sdc
Feb 22 18:44:46 Host6 kernel: sd 0:0:0:3: Attached scsi removable disk sdd
Feb 22 18:44:46 Host6 kernel: ACPI: Power Button (FF) [PWRF]
Feb 22 18:44:46 Host6 kernel: ACPI: Sleep Button (CM) [SLPB]
Feb 22 18:44:46 Host6 kernel: ibm_acpi: ec object not found
Feb 22 18:44:46 Host6 kernel: md: Autodetecting RAID arrays.
Feb 22 18:44:46 Host6 kernel: md: autorun ...
Feb 22 18:44:46 Host6 kernel: md: ... autorun DONE.
Feb 22 18:44:46 Host6 kernel: EXT3 FS on dm-0, internal journal
Feb 22 18:44:46 Host6 kernel: kjournald starting.  Commit interval 5 seconds
Feb 22 18:44:46 Host6 kernel: EXT3 FS on hda3, internal journal
Feb 22 18:44:46 Host6 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb 22 18:44:46 Host6 kernel: SELinux: initialized (dev hda3, type ext3), uses xattr
Feb 22 18:44:46 Host6 kernel: SELinux: initialized (dev tmpfs, type tmpfs), uses
transition SIDs
Feb 22 18:44:46 Host6 kernel: kjournald starting.  Commit interval 5 seconds
Feb 22 18:44:46 Host6 kernel: EXT3 FS on dm-1, internal journal
Feb 22 18:44:46 Host6 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb 22 18:44:46 Host6 kernel: SELinux: initialized (dev dm-1, type ext3), uses xattr
Feb 22 18:44:46 Host6 kernel: audit(1140662672.316:2): avc:  denied  { write }
for  pid=1371 comm="mount" name="blkid.tab" dev=dm-0 ino=2294938
scontext=system_u:system_r:mount_t:s0 tcontext=user_u:object_r:etc_t:s0 tclass=file
Feb 22 18:44:46 Host6 kernel: audit(1140662673.036:3): avc:  denied  { write }
for  pid=1417 comm="swapon" name="blkid.tab" dev=dm-0 ino=2294938
scontext=system_u:system_r:fsadm_t:s0 tcontext=user_u:object_r:etc_t:s0 tclass=file
Feb 22 18:44:46 Host6 kernel: Adding 3145720k swap on
/dev/VolGroupFC501/LogVolFC5swap.  Priority:-1 extents:1 across:3145720k
Feb 22 18:44:46 Host6 kernel: SELinux: initialized (dev binfmt_misc, type
binfmt_misc), uses genfs_contexts
Feb 22 18:44:46 Host6 kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Feb 22 18:44:46 Host6 kernel: Netfilter messages via NETLINK v0.30.
Feb 22 18:44:46 Host6 kernel: ip_conntrack version 2.4 (8185 buckets, 65480 max)
- 232 bytes per conntrack
Feb 22 18:44:46 Host6 kernel: eth0: DSPCFG accepted after 0 usec.
Feb 22 18:44:46 Host6 kernel: eth0: link up.
Feb 22 18:44:47 Host6 rpc.statd[1814]: gethostbyname error for Host6
Feb 22 18:44:47 Host6 kernel: SELinux: initialized (dev rpc_pipefs, type
rpc_pipefs), uses genfs_contexts
Feb 22 18:44:48 Host6 hcid[1868]: Bluetooth HCI daemon
Feb 22 18:44:48 Host6 kernel: Bluetooth: Core ver 2.8
Feb 22 18:44:48 Host6 kernel: NET: Registered protocol family 31
Feb 22 18:44:48 Host6 kernel: Bluetooth: HCI device and connection manager
initialized
Feb 22 18:44:48 Host6 kernel: Bluetooth: HCI socket layer initialized
Feb 22 18:44:48 Host6 hcid[1868]: Can't get system message bus name: Connection
":1.0" is not allowed to own the service "org.bluez" due to SELinux policy
Feb 22 18:44:48 Host6 hcid[1868]: Unable to get on D-BUS
Feb 22 18:44:48 Host6 kernel: Bluetooth: L2CAP ver 2.8
Feb 22 18:44:48 Host6 kernel: Bluetooth: L2CAP socket layer initialized
Feb 22 18:44:48 Host6 sdpd[1873]: Bluetooth SDP daemon
Feb 22 18:44:48 Host6 kernel: Bluetooth: RFCOMM socket layer initialized
Feb 22 18:44:48 Host6 kernel: Bluetooth: RFCOMM TTY layer initialized
Feb 22 18:44:48 Host6 kernel: Bluetooth: RFCOMM ver 1.7
Feb 22 18:44:48 Host6 kernel: SELinux: initialized (dev autofs, type autofs),
uses genfs_contexts
Feb 22 18:44:48 Host6 hpiod: 0.9.8 accepting connections at 50000...
Feb 22 18:44:50 Host6 kernel: ppdev: user-space parallel port driver
Feb 22 18:44:50 Host6 hpiod: ParDevice::nibble_read failed: Input/output error
Feb 22 18:45:25 Host6 gpm[2105]: *** info [startup.c(95)]:
Feb 22 18:45:25 Host6 gpm[2105]: Started gpm successfully. Entered daemon mode.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Found user 'avahi' (UID 70) and group
'avahi' (GID 70).
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Successfully dropped root privileges.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: avahi-daemon 0.6.6 starting up.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: WARNING: No NSS support for mDNS
detected, consider installing nss-mdns!
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Successfully called chroot().
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Successfully dropped remaining
capabilities.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Failed to read service directory.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: New relevant interface eth0.IPv4 for mDNS.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Joining mDNS multicast group on
interface eth0.IPv4 with address 90.0.0.6.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Network interface enumeration completed.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Registering new address record for
90.0.0.6 on eth0.
Feb 22 18:45:26 Host6 avahi-daemon[2223]: Registering HINFO record with values
'I686'/'LINUX'.
Feb 22 18:45:27 Host6 avahi-daemon[2223]: Server startup complete. Host name is
Host6.local. Local service cookie is 611688280.
Feb 22 18:45:59 Host6 gconfd (darwinhwebb-2484): starting (version 2.13.5), pid
2484 user 'darwinhwebb'
Feb 22 18:46:00 Host6 gconfd (darwinhwebb-2484): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Feb 22 18:46:00 Host6 gconfd (darwinhwebb-2484): Resolved address
"xml:readwrite:/home/darwinhwebb/.gconf" to a writable configuration source at
position 1
Feb 22 18:46:00 Host6 gconfd (darwinhwebb-2484): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Feb 22 18:46:24 Host6 gconfd (darwinhwebb-2484): Resolved address
"xml:readwrite:/home/darwinhwebb/.gconf" to a writable configuration source at
position 0
Feb 22 18:53:22 Host6 gconfd (root-2725): starting (version 2.13.5), pid 2725
user 'root'
Feb 22 18:53:22 Host6 gconfd (root-2725): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Feb 22 18:53:22 Host6 gconfd (root-2725): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Feb 22 18:53:22 Host6 gconfd (root-2725): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Feb 22 18:56:22 Host6 gconfd (root-2725): GConf server is not in use, shutting down.
Feb 22 18:56:22 Host6 gconfd (root-2725): Exiting
Feb 22 19:29:22 Host6 gconfd (root-3436): starting (version 2.13.5), pid 3436
user 'root'
Feb 22 19:29:22 Host6 gconfd (root-3436): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Feb 22 19:29:22 Host6 gconfd (root-3436): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Feb 22 19:29:22 Host6 gconfd (root-3436): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Feb 22 19:29:23 Host6 system-config-network[3422]: mkdir //etc/cipe
Feb 22 19:29:23 Host6 system-config-network[3422]: ln
//etc/sysconfig/network-scripts//ifcfg-eth0
//etc/sysconfig/networking/devices//ifcfg-eth0
Feb 22 19:29:23 Host6 system-config-network[3422]: Linking eth0 to devices and
putting it in profile default.
Feb 22 19:29:23 Host6 system-config-network[3422]: ln
//etc/sysconfig/networking/devices//ifcfg-eth0
//etc/sysconfig/networking/profiles//default/ifcfg-eth0
Feb 22 19:29:23 Host6 system-config-network[3422]: ln //etc/hosts
//etc/sysconfig/networking/profiles//default/hosts
Feb 22 19:29:23 Host6 system-config-network[3422]: ln //etc/resolv.conf
//etc/sysconfig/networking/profiles//default/resolv.conf
Feb 22 19:30:52 Host6 gconfd (root-3436): GConf server is not in use, shutting down.
Feb 22 19:30:52 Host6 gconfd (root-3436): Exiting
Feb 22 20:25:46 Host6 kernel: slab error in cache_free_debugcheck(): cache
`size-32': double free, or memory outside object was overwritten
Feb 22 20:25:46 Host6 kernel:  [<c015fbc4>] cache_free_debugcheck+0xce/0x1b9   
 [<c0160b79>] free_block+0x141/0x17d
Feb 22 20:25:46 Host6 kernel:  [<c0161619>] kmem_cache_free+0x2a/0x5c    
[<c0160b79>] free_block+0x141/0x17d
Feb 22 20:25:46 Host6 kernel:  [<c0160c24>] drain_array_locked+0x6f/0x90    
[<c0160cb9>] cache_reap+0x74/0x29c
Feb 22 20:25:46 Host6 kernel:  [<c0131108>] run_workqueue+0x7f/0xba    
[<c0160c45>] cache_reap+0x0/0x29c
Feb 22 20:25:46 Host6 kernel:  [<c01318f5>] worker_thread+0x0/0x117    
[<c01319db>] worker_thread+0xe6/0x117
Feb 22 20:25:46 Host6 kernel:  [<c011d6ab>] default_wake_function+0x0/0xc    
[<c0134149>] kthread+0x9d/0xc9
Feb 22 20:25:46 Host6 kernel:  [<c01340ac>] kthread+0x0/0xc9     [<c0102005>]
kernel_thread_helper+0x5/0xb
Feb 22 20:25:46 Host6 kernel: ee9979ac: redzone 1: 0x160fc2a5, redzone 2:
0x170fc2a5.
Feb 22 20:40:49 Host6 kernel: Eeek! page_mapcount(page) went negative! (-1)
Feb 22 20:40:49 Host6 kernel:   page->flags = c001006c
Feb 22 20:40:49 Host6 kernel:   page->count = 1
Feb 22 20:40:49 Host6 kernel:   page->mapping = f68f1c00
Feb 22 20:40:49 Host6 kernel: ------------[ cut here ]------------
Feb 22 20:40:49 Host6 kernel: kernel BUG at mm/rmap.c:555!
Feb 22 20:40:49 Host6 kernel: invalid opcode: 0000 [#1]
Feb 22 20:40:49 Host6 kernel: SMP
Feb 22 20:40:49 Host6 kernel: last sysfs file: /devices/pnp0/00:00/id
Feb 22 20:40:49 Host6 kernel: Modules linked in: ppdev autofs4 rfcomm l2cap
bluetooth sunrpc ip_conntrack_netbios_ns ipt_REJECT xt_state ip_conntrack
nfnetlink xt_tcpudp iptable_filter ip_tables x_tables video button battery ac sg
sd_mod ipv6 lp parport_pc parport floppy nvram usb_storage scsi_mod uhci_hcd
ehci_hcd snd_intel8x0 snd_ac97_codec snd_ac97_bus snd_seq_dummy natsemi
snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device snd_pcm_oss snd_mixer_oss
snd_pcm snd_timer snd i2c_i801 hw_random soundcore snd_page_alloc i2c_core
dm_snapshot dm_zero dm_mirror dm_mod ext3 jbd
Feb 22 20:40:49 Host6 kernel: CPU:    1
Feb 22 20:40:49 Host6 kernel: EIP:    0060:[<c0157d9d>]    Not tainted VLI
Feb 22 20:40:49 Host6 kernel: EFLAGS: 00010286   (2.6.15-1.1975_FC5smp #1)
Feb 22 20:40:50 Host6 kernel: EIP is at page_remove_rmap+0x64/0x7c
Feb 22 20:40:50 Host6 kernel: eax: ffffffff   ebx: c19b0ac8   ecx: ec69cdec  
edx: c031596a
Feb 22 20:40:50 Host6 kernel: esi: ec2aeb78   edi: 0056f000   ebp: 00000020  
esp: ec69cdf8
Feb 22 20:40:50 Host6 kernel: ds: 007b   es: 007b   ss: 0068
Feb 22 20:40:50 Host6 kernel: Process mixer_applet2 (pid: 2567,
threadinfo=ec69c000 task=ecbcacf0)
Feb 22 20:40:50 Host6 kernel: Stack: <0>c19b0ac8 c0151997 00000000 ec2b293c
ec69ce70 3e045025 00000000 00000000
Feb 22 20:40:50 Host6 kernel:        00000001 00571000 f7dc8e60 f6cfee04
c1a108c0 00000000 fffffff3 c16e6b3c
Feb 22 20:40:50 Host6 kernel:        edbb3010 0022cd79 00571000 00571000
00000000 ec69ce70 ec682a74 f6cfee04
Feb 22 20:40:50 Host6 kernel: Call Trace:
Feb 22 20:40:50 Host6 kernel:  [<c0151997>] unmap_vmas+0x2ff/0x583    
[<c0154b8f>] exit_mmap+0x6d/0xe4
Feb 22 20:40:50 Host6 kernel:  [<c0121124>] mmput+0x1d/0x91     [<c012633d>]
do_exit+0x1aa/0x6fc
Feb 22 20:40:50 Host6 kernel:  [<c0126913>] sys_exit_group+0x0/0xd    
[<c012dd2d>] get_signal_to_deliver+0x46f/0x497
Feb 22 20:40:50 Host6 kernel:  [<c02f58f3>] do_page_fault+0x0/0x5e2    
[<c0103469>] do_notify_resume+0x8a/0x612
Feb 22 20:40:50 Host6 kernel:  [<c02f5eea>] notifier_call_chain+0x15/0x25    
[<c02f5d9c>] do_page_fault+0x4a9/0x5e2
Feb 22 20:40:50 Host6 kernel:  [<c01069c1>] do_syscall_trace+0x57/0x14a    
[<c02f58f3>] do_page_fault+0x0/0x5e2
Feb 22 20:40:50 Host6 kernel:  [<c0103dca>] work_notifysig+0x13/0x19    <0>Code:
40 74 03 8b 53 0c 8b 42 04 40 50 68 53 59 31 c0 e8 ac bd fc ff ff 73 10 68 6a 59
31 c0 e8 9f bd fc ff 83 c4 10 8b 43 08 40 79 08 <0f> 0b 2b 02 ff 58 31 c0 83 ca
ff b8 10 00 00 00 5b e9 32 2a ff
Continuing in 85 seconds.  l: Continuing in 120 seconds.
Continuing in 48 seconds. el: tinuing in 84 seconds.
Continuing in 11 seconds. el: tinuing in 47 seconds.
Continuing in 1 seconds. nel: tinuing in 10 seconds.
Feb 22 20:42:44 Host6 kernel:  <3>Debug: sleeping function called from invalid
context at include/linux/rwsem.h:43
Feb 22 20:42:44 Host6 kernel: in_atomic():1, irqs_disabled():0
Feb 22 20:42:44 Host6 kernel:  [<c012488d>] profile_task_exit+0x13/0x48
Feb 22 20:42:44 Host6 kernel:  [<c01261af>] do_exit+0x1c/0x6fc     [<c010520c>]
register_die_notifier+0x0/0x2f
Feb 22 20:42:44 Host6 kernel:  [<c01057ee>] do_invalid_op+0x0/0x9d    
[<c010587f>] do_invalid_op+0x91/0x9d
Feb 22 20:42:44 Host6 kernel:  [<c0157d9d>] page_remove_rmap+0x64/0x7c    
[<c010485f>] error_code+0x4f/0x54
Feb 22 20:42:44 Host6 kernel:  [<c0157d9d>] page_remove_rmap+0x64/0x7c    
[<c0151997>] unmap_vmas+0x2ff/0x583
Feb 22 20:42:44 Host6 kernel:  [<c0154b8f>] exit_mmap+0x6d/0xe4     [<c0121124>]
mmput+0x1d/0x91
Feb 22 20:42:44 Host6 kernel:  [<c012633d>] do_exit+0x1aa/0x6fc     [<c0126913>]
sys_exit_group+0x0/0xd
Feb 22 20:42:44 Host6 kernel:  [<c012dd2d>] get_signal_to_deliver+0x46f/0x497  
  [<c02f58f3>] do_page_fault+0x0/0x5e2
Feb 22 20:42:44 Host6 kernel:  [<c0103469>] do_notify_resume+0x8a/0x612    
[<c02f5eea>] notifier_call_chain+0x15/0x25
Feb 22 20:42:44 Host6 kernel:  [<c02f5d9c>] do_page_fault+0x4a9/0x5e2    
[<c01069c1>] do_syscall_trace+0x57/0x14a
Feb 22 20:42:44 Host6 kernel:  [<c02f58f3>] do_page_fault+0x0/0x5e2    
[<c0103dca>] work_notifysig+0x13/0x19
Feb 22 20:42:44 Host6 kernel: Fixing recursive fault but reboot is needed!
Feb 22 20:42:44 Host6 kernel: scheduling while atomic: mixer_applet2/0x00000001/2567
Feb 22 20:42:44 Host6 kernel:  [<c02f2507>] schedule+0x43/0xb2e     [<c0123b4c>]
printk+0x19/0xa8
Feb 22 20:42:44 Host6 kernel:  [<c0123b4c>] printk+0x19/0xa8     [<c0104d4d>]
show_trace_log_lvl+0x7e/0xa9
Feb 22 20:42:44 Host6 kernel:  [<c0126260>] do_exit+0xcd/0x6fc     [<c010520c>]
register_die_notifier+0x0/0x2f
Feb 22 20:42:44 Host6 kernel:  [<c01057ee>] do_invalid_op+0x0/0x9d    
[<c010587f>] do_invalid_op+0x91/0x9d
Feb 22 20:42:44 Host6 kernel:  [<c0157d9d>] page_remove_rmap+0x64/0x7c    
[<c010485f>] error_code+0x4f/0x54
Feb 22 20:42:44 Host6 kernel:  [<c0157d9d>] page_remove_rmap+0x64/0x7c    
[<c0151997>] unmap_vmas+0x2ff/0x583
Feb 22 20:42:44 Host6 kernel:  [<c0154b8f>] exit_mmap+0x6d/0xe4     [<c0121124>]
mmput+0x1d/0x91
Feb 22 20:42:44 Host6 kernel:  [<c012633d>] do_exit+0x1aa/0x6fc     [<c0126913>]
sys_exit_group+0x0/0xd
Feb 22 20:42:44 Host6 kernel:  [<c012dd2d>] get_signal_to_deliver+0x46f/0x497  
  [<c02f58f3>] do_page_fault+0x0/0x5e2
Feb 22 20:42:44 Host6 kernel:  [<c0103469>] do_notify_resume+0x8a/0x612    
[<c02f5eea>] notifier_call_chain+0x15/0x25
Feb 22 20:42:44 Host6 kernel:  [<c02f5d9c>] do_page_fault+0x4a9/0x5e2    
[<c01069c1>] do_syscall_trace+0x57/0x14a
Feb 22 20:42:44 Host6 kernel:  [<c02f58f3>] do_page_fault+0x0/0x5e2    
[<c0103dca>] work_notifysig+0x13/0x19
Feb 22 21:44:00 Host6 gconfd (root-4294): starting (version 2.13.5), pid 4294
user 'root'
Feb 22 21:44:01 Host6 gconfd (root-4294): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Feb 22 21:44:01 Host6 gconfd (root-4294): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Feb 22 21:44:01 Host6 gconfd (root-4294): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Feb 22 21:45:15 Host6 system-config-network[4280]: -+ //etc/modprobe.conf      
eth0 alias natsemi
Feb 22 21:45:15 Host6 system-config-network[4280]: chmod 0644
//etc/sysconfig/networking/devices/ifcfg-eth0
Feb 22 21:45:15 Host6 system-config-network[4280]: change hostname to newborn
Feb 22 21:45:31 Host6 gconfd (root-4294): GConf server is not in use, shutting down.
Feb 22 21:45:31 Host6 gconfd (root-4294): Exiting
Feb 22 21:46:07 Host6 gconfd (darwinhwebb-2484): Exiting
Feb 22 21:46:07 Host6 gdm[2353]: Restarting computer...
Feb 22 21:46:08 Host6 shutdown[2353]: shutting down for system reboot
Feb 22 21:46:08 Host6 init: Switching to runlevel: 6
Feb 22 21:46:09 Host6 avahi-daemon[2223]: Got SIGTERM, quitting.
Feb 22 21:46:09 Host6 avahi-daemon[2223]: Leaving mDNS multicast group on
interface eth0.IPv4 with address 90.0.0.6.
Feb 22 21:46:11 Host6 rpc.statd[1814]: Caught signal 15, un-registering and exiting.
Feb 22 21:46:11 Host6 auditd[1757]: The audit daemon is exiting.
Feb 22 21:46:11 Host6 kernel: audit(1140673571.773:78): audit_pid=0 old=1757 by
auid=4294967295
Feb 22 21:46:11 Host6 kernel: Kernel logging (proc) stopped.
Feb 22 21:46:11 Host6 kernel: Kernel log daemon terminating.
Feb 22 21:46:13 Host6 exiting on signal 15
Feb 22 21:47:29 NEWBORN syslogd 1.4.1: restart.
Comment 4 Darwin H. Webb 2006-02-24 15:04:36 EST
FYI: after today's updates
Kernel-smp 1977 would not boot
ended early during boot up , last line on screen ws mouse type
no messages in logs.

Darwin
Comment 5 Darwin H. Webb 2006-02-27 12:50:43 EST
Please remove kernel-smp 1977 from the updates repo, it's trash and keeps being
installed with other updates even though I have switched to the up kernel.

Please make the default number of kernels retained 3 or 4 , NOT 2. It's going to
come back to haunt you.

thanks,

Darwin
Comment 6 Warren Togami 2006-02-27 13:56:45 EST
Is this another issue solved by kernel 1990 like Bug #182731?

http://people.redhat.com/davej/kernels/Fedora/devel/
Grab 1990 or newer kernel from here.
http://people.redhat.com/wtogami/temp/rawhide/
Grab mkinitrd if you are seeing the crash during kernel install.
Comment 7 Darwin H. Webb 2006-02-27 20:27:18 EST
Thank you, this is working good. I put it on the Pent III also.

Thanks to Dave and Warren, too.

Darwin
Comment 8 Darwin H. Webb 2006-03-03 15:38:33 EST
kernel-smp-2.6.15-1-2008 hangs at mouse line on screen like 1977 at bootup.
No messages
kernel-2.6.15-12008_FC5 686 starts ok, updates of Mar 03rd -- also works with
kernel-smp-2.6.15-1-1996.

kernel (linux, Fedora?) ignores BIOS settings for pnp, esd, ports (devices)
disabled. Ignores services at start for bluetooth (starts bluetooth always).

Available irqs are not used but IRQ sharing is loaded on IRQ 11 and 12.

Darwin
Comment 9 Darwin H. Webb 2006-03-03 18:16:51 EST
davej/kernels/ are working on Pent III 800eb and Pent IV 2.4 ht
kernel-smp-2.6.15-1.2009.4.2_FC5 from rpm
kernel-smp-2.6.15-1.2009.4.2_FC5.i686.rpm

Darwin
Comment 10 Darwin H. Webb 2006-03-08 03:39:06 EST
From http install on March 7th pm pst 
I think this occurred when yum was doing a check-update and it blew off the user
back to the logon screen?

Also, this install is running very sluggish. Apps take a long time to load (Pent
4 2.4 ht with kernel-smp-2035.

The same kernel on a Pent III 800eb is running twice as fast and has had no
problems. It was install via http for March 6th and then updated today.
In fact it was running for 19 hourd before the update on fisrt boot.

There is no messages in logg about sluggish reason.

Darwin

Mar  7 22:37:00 Sevenia-23 kernel: Slab corruption: (Not tainted)
start=cae2fd60, len=64
Mar  7 22:37:00 Sevenia-23 kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Mar  7 22:37:00 Sevenia-23 kernel: Last user:
[<c0132745>](__rcu_process_callbacks+0xf1/0x13a)
Mar  7 22:37:00 Sevenia-23 kernel:  [<c01602a5>] check_poison_obj+0x6a/0x15d   
 [<c01603ba>] cache_alloc_debugcheck_after+0x22/0xf9
Mar  7 22:37:00 Sevenia-23 kernel:  [<c017b096>] expand_files+0x66/0x2e8    
[<c0160510>] kmem_cache_alloc+0x7f/0x89
Mar  7 22:37:00 Sevenia-23 kernel:  [<c017b096>] expand_files+0x66/0x2e8    
[<c017b096>] expand_files+0x66/0x2e8
Mar  7 22:37:00 Sevenia-23 kernel:  [<c012117b>] dup_fd+0x1a/0x2db    
[<c0160510>] kmem_cache_alloc+0x7f/0x89
Mar  7 22:37:00 Sevenia-23 kernel:  [<c012117b>] dup_fd+0x1a/0x2db    
[<c01212af>] dup_fd+0x14e/0x2db
Mar  7 22:37:00 Sevenia-23 kernel:  [<c01b42b1>] task_alloc_security+0x12/0x3e 
   [<c0121480>] copy_files+0x44/0x5b
Mar  7 22:37:00 Sevenia-23 kernel:  [<c0121d67>] copy_process+0x4a1/0xefb    
[<c0122a29>] do_fork+0x85/0x191
Mar  7 22:37:00 Sevenia-23 kernel:  [<c02f601e>] do_page_fault+0x17f/0x5e2    
[<c01021b5>] sys_clone+0x28/0x2d
Mar  7 22:37:00 Sevenia-23 kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>010:
6b 6b 6b 6b 6b 6b 6b 6b 62 6b 6b 6b 6b 6b 6b 6b
Mar  7 22:37:00 Sevenia-23 kernel: Prev obj: start=cae2fd14, len=64
Mar  7 22:37:00 Sevenia-23 kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Mar  7 22:37:00 Sevenia-23 kernel: Last user: [<c017b096>](expand_files+0x66/0x2e8)
Mar  7 22:37:00 Sevenia-23 kernel: 000: 00 01 00 00 00 80 00 00 03 00 00 00 c8
06 eb f6
Mar  7 22:37:00 Sevenia-23 kernel: 010: 00 f0 c2 cc 00 30 2e cc 00 00 00 00 02
af 17 c0
Mar  7 22:37:00 Sevenia-23 kernel: Next obj: start=cae2fdac, len=64
Mar  7 22:37:00 Sevenia-23 kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Mar  7 22:37:00 Sevenia-23 kernel: Last user: [<c017b096>](expand_files+0x66/0x2e8)
Mar  7 22:37:00 Sevenia-23 kernel: 000: 00 01 00 00 00 80 00 00 00 00 00 00 88
a4 ae f6
Mar  7 22:37:00 Sevenia-23 kernel: 010: 00 b0 09 e6 00 70 71 e6 00 00 00 00 02
af 17 c0
Comment 11 Darwin H. Webb 2006-03-08 05:03:15 EST
That s/b kernel-smp-2025 above.
I installed davej/kernels kernel-smp-2032
The Pent II liked it but the Pent 4 was even more sluggish.
It turned out to be a missing network line for 127.0.0.1
127.0.0.1 hostnane.winsever hostname localhost.localdomain localhost
where winserver is really a special program acting as gateway, dns, dhcp on a
Windows Xp PRO machine.

On reboot everything was normal and fast, it affected
sendmail, readahead, logon, gnome load up, apps load time.
Now all are working.

Darwin

Note You need to log in before you can comment on or make changes to this bug.